RubyGems Navigation menu

origami 1.2.7

Origami is a PDF-compliant parser. This is not a PDF rendering library, it aims at providing a scripting tool to generate and analyze malicious PDF files. As well, it can be used to create on-the-fly customized PDFs, or to inject (evil) code into already existing documents.

Gemfile
          gem 'origami', '~> 1.2.7'
  
  
  
  
  
  
  

install
          gem install origami
  
  
  
  
  
  
  

Authors:

  • Guillaume Delugre

Owners:

Licenses:

  • LGPL-3

Total downloads 196,884

For this version 13,679

Show all versions (16 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.2.7 - June 14, 2014 (240 KB)
  2. 1.2.6 - May 14, 2013 (240 KB)
  3. 1.2.5 - January 28, 2013 (238 KB)
  4. 1.2.4 - May 21, 2012 (237 KB)
  5. 1.2.3 - October 19, 2011 (219 KB)
Show all versions (16 total)

Requirements:

ruby-gtk2 if you plan to run the PDF Walker interface